## charlotte-config 1.3

=== debian/changelog ===
charlotte-config (1.3) lucid; urgency=low

  * etc/init/rtchack.conf: do not call hwclock -s unconditionally on every
    boot (LP: #826567)

 -- Alex Chiang <achiang@canonical.com>  Tue, 20 Sep 2011 18:25:07 -0600

charlotte-config (1.2) lucid; urgency=low

  * etc/xul-ext/ubufox.js: improve back button performance

 -- Alex Chiang <achiang@canonical.com>  Fri, 22 Jul 2011 10:10:29 -0600

charlotte-config (1.1) lucid; urgency=low

  * etc/xul-ext/ubufox.js: add a small tweak to help improve windowless plugin
    performance

 -- Alex Chiang <achiang@canonical.com>  Wed, 06 Jul 2011 15:25:50 -0600

charlotte-config (1.0) lucid; urgency=low

  * etc/logrotate.d/wader-core: add log rotation policy for wader (LP: #802561)
  * remove connection detection from all markets' HTML launchers (LP: #802436)
    - all markets' voda.desktop now point directly to country's http:// page
    - remove all markets' voda.html files
    - za's other bestof*.desktop point directly to respective http:// pages
    - za's home.html has a meta refresh to Vodacom homepage
    - other market's home.html pages remain unchanged

 -- Alex Chiang <achiang@canonical.com>  Mon, 27 Jun 2011 16:04:55 -0600

charlotte-config (0.99) lucid; urgency=low

  * Rework many things for Firefox 4
    - all markets now install bookmarks to same location:
      /usr/lib/charlotte-config/bookmarks/*
    - above allows us to generically set home.html as homepage for markets
    - no longer need debian/*.install/postinst/postrm files for most markets,
      as they were installing to market-specific locations
    - update market *.desktop files to point to new bookmark location above
    - set homepage for markets using new ubufox.js preference (LP: #800302)
    - set http pipelining, etc. as per Freescale recommendation using ubufox.js
    - add first-use help and bestofweb bookmarks to bookmark menu using
      distribution.ini method (LP: #788123)
    - add dpkg-diverts for ubufox.js and distribution.ini
    - remove old 'bookmarks.html' files from markets as we set bookmarks using
      distribution.ini now
    - remove old 'prefs.js' files from markets since we use ubufox.js now
    - remove /etc/skel/.mozilla (LP: #801206)
  * update to final version of vodafone-webbook-user-guide.pdf
  * update user-first-login screenshot that doesn't have chromium icon
  * set default mail handler to Thunderbird (LP: #801220)

 -- Alex Chiang <achiang@canonical.com>  Thu, 23 Jun 2011 14:25:12 -0600

charlotte-config (0.98) lucid; urgency=low

  * markets/in/gconf/92_charlotte_in: fix screensaver gconf keys so that
    we cycle between ZooZoo and Pug (LP: #800279)
  * use prism for user-first-login instead of firefox (LP: #800425)
    - remove etc/skel/.mozilla*, we no longer need those profiles
    - add etc/skel/.prism, etc/skel/.webapps
    - update usr/lib/charlotte-config/user-first-login/01_welcome to use prism
  * india bookmarks: update to latest links (LP: #800257)

 -- Alex Chiang <achiang@canonical.com>  Tue, 21 Jun 2011 16:52:10 -0600

charlotte-config (0.97) lucid; urgency=low

  * etc/skel/.xsession-errors: symlink to /dev/null (LP: #770523)

 -- Alex Chiang <achiang@canonical.com>  Mon, 20 Jun 2011 14:00:48 -0600

charlotte-config (0.96) lucid; urgency=low

  * etc/init/ureadahead-firefox.conf: shove Firefox into memory to reduce
    application launch time (LP: #764713)
  * charlotte-config.dirs: force creation of /etc/firefox/profile (LP: #785771)
  * add PDF to image and place shortcut on desktop (LP: #792160)
    - usr/lib/charlotte-config/help/vodafone-webbook-userguide.pdf
    - etc/skel/Desktop/User_Guide.pdf

 -- Alex Chiang <achiang@canonical.com>  Fri, 17 Jun 2011 17:09:43 -0600

charlotte-config (0.95) lucid; urgency=low

  * user-first-login: use Firefox instead of Chromium (LP: #795756)
    - created two default profiles in /etc/skel to accomplish this, a default
      profile and a firstuse profile that hides browser chrome
    - modified 01_welcome to launch firefox with firstuse profile
  * remove all Chromium config bits, as Firefox is default browser (LP: #795762)

 -- Alex Chiang <achiang@canonical.com>  Fri, 10 Jun 2011 16:36:35 -0600

charlotte-config (0.94) lucid; urgency=low

  * South Africa wallpaper: new upstream version (LP: #768747)

 -- Alex Chiang <achiang@canonical.com>  Mon, 06 Jun 2011 15:59:06 -0600

charlotte-config (0.93) lucid; urgency=low

  * India wallpaper:
    - install pug and zoozoo images into two separate directories
    - create separate pug and zoozoo slideshow screensavers (LP: #788027)
    - set background interval to 2 hours (instead of 30 minutes) (LP: #788023)

 -- Alex Chiang <achiang@canonical.com>  Fri, 27 May 2011 15:06:03 -0600

charlotte-config (0.92) lucid; urgency=low

  * etc/pm/sleep.d/20_enable_networking_before_sleep: ensure we are forcing
    internal ethernet up (LP: #771588)

 -- Alex Chiang <achiang@canonical.com>  Tue, 24 May 2011 12:48:46 -0600

charlotte-config (0.91) lucid; urgency=low

  * charlotte-config.preinst: add dpkg-divert for libcanberra in upgrade
    section (LP: #785771)

 -- Alex Chiang <achiang@canonical.com>  Fri, 20 May 2011 11:50:33 -0600

charlotte-config (0.90) lucid; urgency=low

  * market bookmarks: update launchers to final, stable URLs that we use
    to test for network connectivity (LP: #768757)
  * etc/pm/sleep.d/20_enable_networking_before_sleep: force networking up
    to allow successful suspend (LP: #771588)

 -- Alex Chiang <achiang@canonical.com>  Thu, 19 May 2011 13:52:18 -0600

charlotte-config (0.89) lucid; urgency=low

  * usr/share/gnome/autostart/libcanberra-login-sound.desktop:
    - Install our own version which adds a 20 second delay (LP: #757778)
  * update office.svg to proper size (LP: #768755)

 -- Alex Chiang <achiang@canonical.com>  Wed, 18 May 2011 12:19:03 -0600

charlotte-config (0.88) lucid; urgency=low

  * update Indian wallpapers (LP: #776720)


