=== debian/control ===
Source: charlotte-config
Section: admin
Priority: optional
Maintainer: Alex Chiang <achiang@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/charlotte/charlotte-config

Package: charlotte-config
Architecture: all
Depends: ${misc:Depends}, unity-2d
Description: charlotte configuration package
 This package provides a set of configuration files for the charlotte project.

Package: charlotte-config-eg
Architecture: all
Depends: ${misc:Depends}
Description: charlotte Egypt configuration package
 This package provides Egyptian-specific customizations for the charlotte
 project.

Package: charlotte-config-gh
Architecture: all
Depends: ${misc:Depends}
Description: charlotte Ghana configuration package
 This package provides Ghananian-specific customizations for the charlotte
 project.

Package: charlotte-config-in
Architecture: all
Depends: ${misc:Depends}
Description: charlotte India configuration package
 This package provides Indian-specific customizations for the charlotte project.

Package: charlotte-config-ke
Architecture: all
Depends: ${misc:Depends}
Description: charlotte Kenya configuration package
 This package provides Kenyan-specific customizations for the charlotte project.

Package: charlotte-config-tz
Architecture: all
Depends: ${misc:Depends}
Description: charlotte Tanzania configuration package
 This package provides Tanzanian-specific customizations for the charlotte
 project.

Package: charlotte-config-za
Architecture: all
Depends: ${misc:Depends}
Description: charlotte South Africa configuration package
 This package provides South African-specific customizations for the charlotte
 project.
